.navigation {
  background:#ffffff;
  padding-top:.75rem;
  padding-bottom:.75rem;
  color:#333;
  border-radius:0;
  box-shadow:none;
  border:none;
  margin-bottom:0;
}

@media (min-width:768px) {
  .navigation {
    padding-top:1rem;
    padding-bottom:1rem;
  }
}

.navigation .navbar-brand {
  font-weight:bold;
  color:inherit;
}

.navigation .navbar-brand:hover {
  color:#222;
}

.navigation .navbar-toggler {
  border-color:#ddd;
}

.navigation .navbar-toggler:hover, .navigation .navbar-toggler:focus {
  background:none;
}

.navigation .navbar-toggler {
  color:#888;
}

.navigation .navbar-collapse, .navigation .form-inline {
  border-top-color:#ddd;
}

.navigation .navbar-nav a.active, .navigation .navbar-nav > .show > a {
  background:none;
  box-shadow:none;
}

.navigation.navbar-light .navbar-nav a.active, .navigation.navbar-light .navbar-nav a.active:focus, .navigation.navbar-light .navbar-nav a.active:hover {
  color:#8f8f8f;
  box-shadow:none;
  background:none;
  pointer-events:none;
}

.navigation.navbar .navbar-nav .nav-link {
  padding-left:18px;
  padding-right:18px;
}

.navigation.navbar-light .navbar-nav .nav-link {
  color:#465765;
}

.navigation.navbar-light .navbar-nav .nav-link:focus, .navigation.navbar-light .navbar-nav .nav-link:hover {
  color:#37434d !important;
  background-color:transparent;
}

.navigation .navbar-nav > li > .dropdown-menu {
  margin-top:-5px;
  box-shadow:0 4px 8px rgba(0,0,0,.1);
  background-color:#fff;
  border-radius:2px;
}

.navigation .dropdown-menu .dropdown-item:focus, .navigation .dropdown-menu .dropdown-item {
  line-height:2;
  font-size:14px;
  color:#37434d;
}

.navigation .dropdown-menu .dropdown-item:focus, .navigation .dropdown-menu .dropdown-item:hover {
  background:#eee;
  color:inherit;
}

.navigation .actions .login {
  margin-right:1rem;
  text-decoration:none;
  color:#465765;
}

.navigation .navbar-text .action-button, .navigation .navbar-text .action-button:active, .navigation .navbar-text .action-button:hover {
  background:#56c6c6;
  border-radius:20px;
  font-size:inherit;
  color:#fff;
  box-shadow:none;
  border:none;
  text-shadow:none;
  padding:.5rem 1rem;
  transition:background-color 0.25s;
  font-size:inherit;
}

.navigation .navbar-text .action-button:hover {
  background:#66d7d7;
}

navbar-collapse {
  /*margin-left:46px;*/
  /*margin-right:26px;*/
  margin-left:115px;
}

